Jump to content

Archived

This topic is now archived and is closed to further replies.

Berguse

Impossible télécharger AVD pour Android 3.0 (Honeycomb)

Recommended Posts

Bonjour,

Je n'arrive pas à télécharger l'AVD pour Android 3.0. Cela doit pourtant bien être possible!? :mellow:

Dans l'Android SDK Manager je vais dans Android 3.0 et je ne peux télécharger que "SDK Platform", "Sample for SDK" et "Google API's". J'ai un cherché sur le web mais je ne suis arrivé à rien.

Merci de votre aide! :)

Berguse.

Share this post


Link to post
Share on other sites

Tu n'as pas nécessairement besoin de télécharger un AVD (et il n'y en a effectivement pas de proposé pour la version 3.0). Mais une fois que tu as téléchargé la plateforme ("SDK platform" ou " Google APIs"), tu peux facilement te créer ton propre AVD avec l'AVD manager (le gestionnaire de l'émulateur)

Share this post


Link to post
Share on other sites

Ok, mais lorsque je veux créer une nouvelle device dans AVD manager, je n'ai pas le choix du "target", je ne peux choisir que "Android 4.2 - Api level 17", il ne me propose rien d'autre. Pourtant j'ai bien téléchargé SDK Platform, Sample for SDK et Google APIs de Android 3.0 dans le SDK Manager. :mellow:

Share this post


Link to post
Share on other sites

Etrange. Normalement, une fois téléchargé ce qu'il faut via le SDK manager, tu dois pouvoir sans problème créer un AVD pour la plate-forme.

Ca le fait aussi pour des targets autres que la 3.0 ?

Share this post


Link to post
Share on other sites





×
×
  • Create New...